# Uses of Class
java.sql.SQLClientInfoException

Packages that use SQLClientInfoException
Package
Description
java.sql
Provides the API for accessing and processing data stored in a data source (usually a relational database) using the Java programming language.

- ## Uses of SQLClientInfoException in java.sql

  Methods in java.sql that throw SQLClientInfoException
  Modifier and Type
  Method
  Description
  `void`
  Connection.`setClientInfo(String name, String value)`
  Sets the value of the client info property specified by name to the value specified by value.
  `void`
  Connection.`setClientInfo(Properties properties)`
  Sets the value of the connection's client info properties.